/******************************
			GLOBAL 
******************************/

body
{
	margin: 0;
}

body, table, td, a, input, select, textarea
{
	font: normal 12px arial, sans-serif;
	color: #000;
}

table, td
{
	border-collapse: collapse;
}

div, span, p, td, table
{
	text-align: left;
}

img
{
	border: 0;
}

form, p, dl, dd, dt, h1, h2
{
	margin: 0;
	padding: 0;
}

table
{
	border-collapse: collapse;
	border-color: #ccc;
}

td
{
	padding: 0 2px;
}

*
{
	outline: none;
}

.right
{
	float: right;
}

.clear
{
	clear: both;
	height: 0;
	line-height: 0;
}

.italic
{
	font-style: italic;
}

.normal
{
	font-style: normal;
}

.NormalText
{
	font: normal 12px arial, sans-serif;
	color: #000;
}

.left, .driver .left
{
	float: left;
}

.bold
{
font-weight:bold;
}

.notdisplayed, #loginpanel .label a
{
	display: none;
}

/******************************
		   PAGE HEAD 
******************************/

#header
{
	height: 75px;
}

#header_right
{
	float: right;
	width: 400px;
	text-align: right;
}

#header_right a
{
	color: #000;
	font-size: 10px;
	text-transform: uppercase;
}

#header_right p
{
	text-align: right;
	padding: 10px;
	padding: 8px 0 32px;
}

#header_right ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}

#header_right ul li
{
	float: right;
	margin-left: 11px;
	list-style-type: none;
}

#header_user
{
	float: left;
	margin: 45px 0 0 30px;
}

#header_user a
{
	color: #447ebe;
	margin: 0 10px;
}

#header_user a:hover
{
	text-decoration: underline;
	color: #F00019;
}

/******************************
		   PAGE AREA 
******************************/

#body
{
	text-align: center;
	background: url(../img/bgGlobal.png) no-repeat center 75px;
}

#page
{
	float: left;
	width: 781px;
	overflow: visible;
	margin-top: 23px;
}

#leftside
{
	width: 180px;
	float: left;
}

#contactpage
{
	float: left;
	width: 781px;
	overflow: visible;
}

#global
{
	width: 980px;
	background: #FFF;
	position: relative;
	z-index: 1;
	margin: 0 auto;
}

#content
{
	float: left;
	width: 580px;
	padding-left: 18px;
	margin-bottom: 8px;
}

#baseline
{
	margin-top: 8px;
}

* html #baseline
{
	margin-top: 0;
}

#baseline .title, #baseline a .title li
{
	font-family: Arial;
	font-size: 16px;
}

#baseline .title li
{
	line-height: 15px;
	margin: 0;
	padding: 0;
}

.sidebar, #sidebar
{
	width: 192px;
	float: right;
	text-align: center;
	padding: 9px 0 0;
}

/******************************
	  Article Container
******************************/

.flashpane
{
	width: 782px;
	float: left;
	height: 368px;
	margin: 0;
	padding: 0;
}

.contentpane
{
	width: 580px;
	float: left;
	margin-top: 0;
}

#baselinecol
{
	float: left;
	margin-top: 8px;
	width: 780px;
	clear: both;
}

#baselinecol .col1
{
	width: 188px;
	float: left;
	overflow: hidden;
	margin: 0 7px 0 0;
}

#baselinecol .col2
{
	width: 188px;
	float: left;
	margin: 0 7px 0 0;
	overflow: hidden;
}

#baselinecol .col3
{
	width: 188px;
	float: left;
	overflow: hidden;
	margin: 0 7px 0 0;
}

#baselinecol .col4
{
	width: 188px;
	float: left;
	overflow: hidden;
	margin: 0;
}

.box1, .box2, .box3, .box4, .box5
{
	overflow: hidden;
	position: relative;
}

.box1, .box3
{
	width: 190px;
	height: 170px;
	float: left;
}

.box2
{
	width: 190px;
	height: 170px;
	float: left;
	margin: 0 5px;
}

.box4
{
	width: 190px;
	float: left;
	height: 170px;
	margin: 0 0 0 5px;
	padding: 0;
}

.box5
{
	width: 190px;
	height: 170px;
	float: right;
}

#footer
{
	width: 100%;
	border-top: 1px solid red;
	text-align: right;
	margin: 30px 0 30px 0;
	padding: 3px 0 30px 0;
}

#footer li
{
	display: inline;
	margin-right: 3px;
}

#footer li, #footer li a
{
	font-size: 9px;
	color: #828282;
	text-transform: uppercase;
}

/******************************
			FO MENU 
******************************/

#nav
{
	height: 42px;
	margin: 0;
	padding: 0;
	background: transparent url( "../img/cssimg.png" ) no-repeat 0 -442px;
}

.menucontainer
{
	padding-top: 6px;
}

#menu, .menu
{
	background: url( "./../img/bgMenu.png" ) repeat-x;
	text-align: left;
	height: 36px;
	float: left;
	width: 783px;
	position: absolute;
	z-index: 50;
}

#menu span
{
	text-align: center;
}

#menu dd ul
{
	width: 782px;
	height: 23px;
	position: absolute;
	z-index: 50;
	top: 36px;
	margin: 0;
	padding: 0;
	left: 0;
	background: transparent url( "../img/cssimg.png" ) no-repeat 0 -458px;
}

#menu dl dd ul li
{
	float: left;
	list-style-type: none;
	margin: 4px 25px 0;
}

#menu dl dd ul li a
{
	font-size: 11px;
	color: #6E6E6E;
	cursor: pointer;
}

#menu dl dd ul li a:hover
{
	color: #508CC8;
	text-decoration: underline;
}

#menu dl dd ul li a.current
{
	color: #508CC8;
}

#menu dl
{
	float: left;
	text-align: center;
}


#menu dd
{
	display: none;
}

#menu .root a.on
{
	text-decoration: none;
	color: #5D8FC1;
	border: 1px solid #fff;
	border-bottom: none;
	padding-bottom: 1px;
	background-color: #FFF;
}

#menu .rootleft a.off
{
	text-decoration: none;
	border-top: 0;
	border-left: 0;
	border-bottom: 0;
}

#menu .rootleft a.on
{
	text-decoration: none;
	background-color: #FFF;
	color: #5D8FC1;
	border: 0;
	padding-bottom: 2px;
}

#menu .rootleft a.on span
{
	background: transparent url( "../img/cssimg.png" ) no-repeat -198px 0;
}

#menu dl dt a span
{
	display: block;
	font-size: 11px;
	font-weight: 700;
	padding: 4px 10px 0;
}

.menuseparator
{
	float: left;
	height: 34px;
	border-color: #1E73B4 #1E73B4 #507999 #7DC3F7;
	border-style: solid;
	border-width: 1px;
	border-right: none;
}


* html .menuseparator, * html #search, * html #menu .root, #menu .rootleft, * html #menu .root a, #menu .rootleft a
{
	height: 36px;
}

#menu .root, #menu .rootleft
{
	height: 34px;
	float: left;
}

#menu .root a, #menu .rootleft a
{
	text-transform: uppercase;
	font-weight: 700;
	color: #FFF;
	cursor: pointer;
	display: block;
	height: 34px;
	border-color: #1E73B4 #1E73B4 #507999 #7DC3F7;
	border-style: solid;
	border-width: 1px;
}

#search
{
	float: right;
	height: 34px;
	padding: 6px 0 0 6px;
	background: transparent url( "../img/cssimg.png" ) no-repeat -202px -135px;
}

#search label
{
	display: block;
	float: left;
	width: 28px;
}

#search .keyword
{
	float: left;
	width: 132px;
	height: 24px;
	border: none;
	background: url(../img/bg_input_search.png) repeat-x;
	font-size: 11px;
	color: gray;
	padding-top: 5px;
	padding-right: 4px;
}

#search .imagebutton
{
	float: left;
	width: 22px;
	margin: 0 10px 0 0;
	cursor: pointer;
}

/******************************
	  One Column Article
******************************/

#column, .column
{
	float: right;
	width: 400px;
}

#content .onecolumn
{
	float: left;
	width: 580px;
}

.OneColumn
{
	color: #000;
}

.OneColumn h1, .OneColumn h2
{
	color: #0073CF;
	margin: 5px 0;
	font-weight: bold;
	font-size: 1.2em;
}

.OneColumn p, ArticleColumn p
{
	margin: 5px 0;
}

.OneColumn a, .OneColumn a:visited, .ArticleColumn a, .ArticleColumn a:visited, #Content a, #Content a:visited
{
	color: #0073CF;
	text-decoration: underline;
}

.OneColumn a:hover, .ArticleColumn a:hover, #Content a:hover
{
	color: #508FC7;
	text-decoration: underline;
}

/******************************
	  Summary Article
******************************/

.summarytitle
{
	color: #508FC7;
	font-size: 46px;
	font-weight: 400;
	line-height: 49px;
	margin-bottom: 22px;
	margin-top: 18px;
}

.summarycontent
{
	font-size: 20px;
	font-weight: 400;
	color: #000;
	line-height: 28px;
}

.articlesummary
{
	float: left;
	width: 100%;
}

.articlesummary .title
{
	color: #427DBD;
	padding-bottom: 15px;
	font-size: x-large;
	font-weight: 700;
}

.articlesummary .content
{
	color: #000;
	text-align: justify;
	margin-top: 15px;
	font-size: 16px;
}

.articlecolumn
{
	float: left;
	width: 188px;
}

.articlecolumn .title
{
	float: left;
	width: 200px;
	color: #427DBD;
	border-bottom: 1px solid #C9C9C9;
	padding-bottom: 15px;
	font-size: 16px;
}

.articlecolumn .content, .articlecolumn p
{
	float: left;
	text-align: left;
	width: 188px;
	color: #000;
	margin-top: 15px;
	font-size: 11px;
	overflow: hidden;
}

.articlecolumn h1, .articlecolumn h2
{
	font: bold 21px arial, sans-serif;
	color: #508FC7;
	border-bottom: 1px solid #959595;
	height: 78px;
	margin-bottom: 8px;
	margin-top: 6px;
}

.articlecolumn h2 a, .articlecolumn h2 a:hover, .articlecolumn h2 a:visited, .articlecolumn h1 a, .articlecolumn h1 a:hover, .articlecolumn h1 a:visited
{
	font: bold 21px arial, sans-serif;
	color: #508FC7;
	text-decoration: none;
}

/******************************
	 Left Image Article
******************************/

.imagearticle
{
	width: 180px;
	float: left;
	margin: 0;
	padding: 0;
}

.linkspane
{
	width: 180px;
	float: left;
	margin: 0;
	overflow: hidden;
}

/******************************
		  Box Article
******************************/

.boxtitle
{
	font-weight: 700;
	color: #000;
	font-size: 16px;
}

.boxsubtitle
{
	color: #000;
	font-size: 16px;
}

.boxnolink, .boxnolink:hover
{
	text-decoration: none;
	cursor: pointer;
	color: #000;
}

.promotionbox a .link li
{
	text-decoration: none;
	color: #fff;
}

/******************************
		  CustomerBox
******************************/


.customerbox
{
	width: 188px;
	height: 99px;
	overflow: hidden;
	float: right;
	margin: 0; 
	background: transparent url( "../img/cssimg.png" ) no-repeat 0 -340px;
}

.customerbox ul 
{
	margin:0;
	padding:14px 0 0 14px;
}

.customerbox .title
{
	color: #508fc7;
	font-family: Arial;
	font-size: 16px;
	font-weight: 700;
	padding: 12px 0 0 32px;
}

.customerbox li
{
	width: 156px;
	height: 17px;
	padding: 0 0 8px 3px;
	background: url(../img/bgLink.gif) no-repeat;
	list-style-type: none;
}

.customerbox ul li a, .customerbox ul li a:visited, .customerbox ul li a:active
{
	text-decoration: none;
	font-weight: 700;
	color: #fff;
	display: block;
	padding: 1px 0 0 15px;
}

/******************************
		  VideoBox
******************************/

.videobox
{
	float: right;
	background: url(../img/VideoBox.png) no-repeat top left;
	width: 190px;
	height: 246px;
	margin: 15px 0;
}

.videobox .title
{
	color: #000;
	font-size: 20px;
	font-weight: 700;
	height: 23px;
	overflow: hidden;
	margin: 0 10px;
	padding: 7px 0 0 0;
}

.videobox .text
{
	color: #5D8FC1;
	font-size: 20px;
	height: 45px;
	overflow: hidden;
	margin: 0 10px;
	padding: 0;
}

.videobox .icons
{
	height: 40px;
	overflow: hidden;
	margin: 1px 10px;
}

.videobox .icons img
{
	margin-right: 5px;
}

.videobox .image
{
	float: left;
	margin-left: 6px;
	height: 120px;
	overflow: hidden;
}

* html .videobox .title, * html .videobox .text
{
	font-size: 16px;
}

/******************************
	   Contact Box Blue
******************************/

.contactbox
{
	padding-bottom: 8px;
	height: 234px;
	width: 190px;
	float: right;
	margin-top: 14px; 
	background: transparent url( "../img/cssimg.png" ) no-repeat 0 20px;
}

* html .contactbox
{
	height: 250px;
}

.contactbox h2
{
	font: bold 26px arial;
	color: #508FC7;
	text-align: center;
	margin: 0;
	padding: 0;
}

.contactbox .head
{
	width: 190px;
	height: 50px;
	font-weight: 700;
	color: #FFF;
	font-family: Arial;
	font-size: 16px;
	padding: 12px 0 0 60px; 
	background: transparent url( "../img/cssimg.png" ) no-repeat 0 -225px;
}

* html .contactbox .head
{
	height: 64px;
	font-size: small;
}

.contactbox .button
{
	width: 168px;
	height: 36px;
	text-align: center;
	margin: 10px 10px 5px;
	padding: 10px 0 0;
	background: url(../img/001.png) no-repeat;
}

.contactbox .button a
{
	text-decoration: none;
	color: #FFF;
	font-family: Arial;
	font-size: 16px;
	font-weight: 700;
}

.contactbox p
{
	color: #508FC7;
	font-size: 11px;
	margin: 4px 11px;
}


/******************************
		   Breadcrumb 
******************************/


#ariane
{
	float: left;
	list-style-type: none;
	margin: 8px 0 0 0;
	padding: 0;
}

#ariane li
{
	float: left;
	margin: 0 3px 0 0;
	padding: 0;
	list-style-type: none;
}

#ariane li, #ariane li a
{
	color: gray;
	font-size: x-small;
}

* html #ariane li, #ariane li a
{
	font-size: xx-small;
}

#ariane li span
{
	color: #508FC7;
}

/******************************
  Third level tab navigation
******************************/

#thirdlevel, .thirdlevel
{
	width: 180px;
}

#thirdlevel li, .thirdlevel li
{
	list-style-type: none;
	display: block;
	width: 180px;
	font-size: 11px;
}

#thirdlevel li a, .thirdlevel li a
{
	display: block;
	text-align: right;
	color: #000;
	padding: 10px;
}

#thirdlevel li a:hover, .thirdlevel li a:hover
{
	text-decoration: none;
	color: #FFF;
	background: #5D8FC1 url(../img/bg_3rdLevelLink.png) repeat-x top;
}

#thirdleveltab
{
	margin: 10px 0 0 200px;
}

#thirdleveltab li
{
	float: left;
	margin-right: 5px;
	list-style-type: none;
}

#thirdleveltab li a
{
	background: url(../img/bg_tab1-n.png) repeat-x;
	color: #fff;
	text-decoration: none;
}

#thirdleveltab li a, #thirdleveltab li div, #thirdleveltab li span, #thirdleveltab li em
{
	display: block;
	float: left;
	cursor: pointer;
	font-size: 11px;
}

#thirdleveltab li span
{
	padding: 8px 2px 0 6px;
}

#thirdleveltab li a em
{
	width: 4px;
	height: 27px;
	background: url(../img/bg_tab2-n.png) no-repeat;
	font-size: 11px;
}

#thirdleveltab li a:hover, #thirdleveltab li div
{
	background: url(../img/bg_tab1.png) repeat-x;
	color: #508fc7;
	text-decoration: none;
}

#thirdleveltab li a:hover em, #thirdleveltab li div em
{
	width: 4px;
	height: 27px;
	background: url(../img/bg_tab2.png) no-repeat;
}

.tabcontent
{
	background: url(../img/bg_tab_content.png) no-repeat top right;
}

/******************************
  Third level horizontal menu
******************************/

.menupost
{
	width: 179px;
	float: left;
	margin-top: 17px;
	margin-right: 19px;
	color: gray;
}

.menupost dd, .menupost dd a, .menupost dt, .menupost dt a
{
	height: 26px;
	text-align: right;
}

.menupost dd a, .menupost dt a
{
	display: block;
	background: none;
	text-decoration: none;
}

.menupost dd a, .menupost dt a, .menupost dd a span, .menupost dt a span
{
	color: gray;
	background: none;
	text-decoration: none;
}

.menupost dd a:hover, .menupost dt a:hover, .menupost dd a:hover span, .menupost dt a:hover span
{
	background: url(../img/bg_menu_post.png) repeat-x;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.menupost dd span, .menupost dt span
{
	display: block;
	height: 26px;
	padding-top: 7px;
	padding-right: 7px;
	background: url(../img/bg_menu_post.png) repeat-x;
	color: #fff;
	text-align: right;
	text-decoration: none;
}


.absolute, #baseline .article
{
	position: absolute;
	z-index: 5;
}





.overwindow
{
	width: 100%;
	height: 100%;
	background: white;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
}

/******************************
			FORMS
******************************/

#contactform .inputtext, #MapSearch .inputtext
{
	background: #fff url(../img/bg_input.png) repeat-x scroll 0 0;
	border: 1px solid #DCDCDC;
	width: 232px;
	margin: 0 0 10px 0;
}

#contactform .select, #MapSearch .select
{
	background: #fff url(img/bg_input.png) repeat-x scroll 0 0;
	border: 1px solid #DCDCDC;
	width: 232px;
	margin: 2px 0;
}

#contactform .area
{
	float: left;
	margin-right: 8px;
	width: 386px;
}

#contactform .arealeft
{
	float: left;
	margin-right: 8px;
	width: 370px;
}

#contactform .arearight
{
	float: left;
	width: 380px;
}

#contactform .arearightinternational
{
	float: left;
	width: 380px;
}

#contactform .arealeftinternational
{
	float: left;
	margin-right: 8px;
	width: 370px;
}

#contactform h1
{
	color: #508FC7;
	font-family: arial,sans-serif;
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 8px;
	margin-top: 6px;
}

#contactform label
{
	text-transform: uppercase;
	margin: 2px 0;
}

#contactform .arealeft label
{
	width: 120px;
	display: block;
	float: left;
}

#contactform .arealeftinternational label
{
	width: 120px;
	display: block;
	float: left;
}

#contactform .arearight label
{
	width: 130px;
	display: block;
	float: left;
}

#contactform .arearightinternational label
{
	width: 130px;
	display: block;
	float: left;
}

#contacthead
{
	width: 782px;
}

.contactform .label
{
	text-transform: uppercase;
}

.contactform h2
{
	color: #508FC7;
	font-size: large;
	margin: 5px 0 10px;
}

#content .ContactFormContent
{
	float: left;
	width: 780px;
}

#lg, #contactform
{
	font-size: 11px;
}

* .inputsubmit, .inputsubmit
{
	width: 168px;
	height: 42px;
	background: url(../img/bg_submit.png) no-repeat;
	border: 0;
	text-align: center;
	color: #FFF;
	font-weight: 700;
	font-size: small;
	cursor: pointer;
	padding: 0;
}

.inline, #loginpanel .inline
{
	clear: both;
}

.contactformmessage
{
	margin:20px 10px 20px 190px;	
}

.contactformmessage h2
{
	color: #427DBD;
}

#loginpanel
{
	float: left;
	width: 500px;
	height: 170px;
	background: url(../img/login.gif) no-repeat left bottom;
	margin: 0;
}

#loginpanel h1
{
	text-transform: uppercase;
	color: #427dbd;
	font-weight: bold;
	font-size: 2em;
	text-align: right;
	margin: 25px 10px 0 0;
}

#loginpanel .inputtext
{
	width: 200px;
	border-color: #ccc;
	border-style: solid;
	border-width: 2px 1px 1px;
	margin: 0 0 0 10px;
}

#loginpanel .label
{
	float: left;
	display: block;
	width: 180px;
	text-transform: uppercase;
	color: #508FC7;
	text-align: right;
}

#loginpanel .InputSubmit
{
	width: 80px;
	height: 42px;
	background: url(../img/bg_loginsubmit.png) no-repeat;
	font-size: 1.2em;
	padding: 0;
}

#loginpanel .inputs
{
	float: left;
	width: 380px;
	margin: 30px 0 0 0;
}

#loginpanel .loginsubmit
{
	float: right;
	width: 80px;
	margin: 35px 20px 0 0;
}

#loginpanel .inline
{
	width: 380px;
	margin: 3px 10px;
}

.mandatory
{
	color: #f00019;
	font-size: 0.5em;
}

.contactcontent
{
	float: none;
	width: 781px;
}

.mandatory
{
	color: #f00019;
	font-size: 0.8em;
	text-transform: lowercase;
}

.required
{
	color: #f00019;
}


/******************************
		User messages
******************************/

.message
{
	border: 2px solid #ddd;
	background-color: #eee;
	color: #222;
	margin: 10px 0;
	padding: 10px;
}

.success
{
	background: #E6EFC2 url( "../img/messagesuccess.gif" ) no-repeat 5px 2px;
	color: #529214;
	border-color: #C6D880;
	padding-left: 40px;
}

.info
{
	background: #BDE5F8 url( "../img/messageinfo.gif" ) no-repeat 5px 2px;
	color: #00529B;
	border-color: #96c8ff;
	padding-left: 40px;
}

.notice
{
	background: #FFF6BF url( "../img/messagenotice.gif" ) no-repeat 5px 2px;
	color: #817134;
	border-color: #FFD324;
	padding-left: 40px;
}

.error
{
	background: #FBE3E4 url( "../img/messageerror.gif" ) no-repeat 5px 2px;
	color: #D12F19;
	border-color: #FBC2C4;
	padding-left: 40px;
}

/******************************
		 Search pages
******************************/

.searchTitle, .searchTitle:active, .searchTitle:visited
{
	color: #427DBD;
	text-decoration: underline;
	font-size: 1.5em;
}

#SearchInput
{
	margin-top: 20px;
	padding: 10px;
}

#SearchInput .inputtext
{
	width: 400px;
	height: 24px;
	background: transparent url(../img/bg_input.png) repeat-x scroll 0 0;
	border: 1px solid #DCDCDC;
	font-size: 18px;
	padding: 0 5px;
	color: #999;
}

#SearchInput .button
{
	background: url(../img/LittleBlueButton.png) no-repeat;
	border: 0;
	width: 66px;
	height: 26px;
	text-align: center;
	color: #FFF;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	margin-right: 10px;
	margin-left: 20px;
	padding: 0;
}

#SearchResult
{
	padding:10px;
	padding-right:50px;
}

#SearchResult .searchDescription
{
	padding-right:50px;
}

#SearchResult .searchDate
{
	color: #508FC7;		
}

#SearchResult .searchURL, #SearchResult .searchURL:visited
{
	color: #508FC7;		
	text-decoration:none;
}

#SearchResult .searchURL:hover
{
	color: #508FC7;
	text-decoration: underline;
}

#SearchResult .titleresult
{
	margin: 10px 5px;
	color: #666;
}

/******************************
	   Pagination links
******************************/

.Pager
{
}

.Pager *
{
	font-size:1.2em;
}

.Pager a, .Pager a:visited, .Pager a:active
{
	color: #0073CF;
	text-decoration: none;
}

.Pager a:hover
{
	color: #f00019;
	text-decoration: underline;
}

.Pager span
{
	color: #0073CF;
	text-decoration: underline;
}

/******************************
		Template offer 
******************************/

.offer
{
	float:left;
	width:580px;
	height:168px;
	background:#fff url(../img/bgOffer.png) no-repeat;
}

.offer h2, #content .offer h2
{	
	color:#508FC7;
	margin:0;
	font-size:1.6em;
	font-weight:bold;
	text-transform:uppercase;
}

.offer h3, #content .offer h3
{
	color:#508FC7;
	margin:0;
	font-size:1.2em;
	margin-bottom:10px;
}

.offer .offerdescription
{
	float:left;
	width:340px;
	height:122px;
	overflow:hidden;	
	margin:8px 0 0 20px;
}

.offer .offerimage
{
	float:left;
	width:188px;
	overflow:hidden;
	margin:0;
}

.offer .offerfooter
{		
	float:left;
	width:340px;
	height:27px;
	margin:0 0 0 20px;
}

.onecolumn .offer a, .onecolumn .offer a:visited, .onecolumn .offer a:active
{
	float:right;
	width:125px;
	height:27px;
	background:url(../img/offerButton.png) no-repeat;
	display:block;
	color:#fff;
	text-decoration:none;	
	text-align:center;
	font-size:1em;
	padding:5px 0;
	font-weight:bold;	
}

.onecolumn .offer a:hover
{
	text-decoration:underline;
	color:#fff;
}


/******************************
	  Dedicated area(v1)
******************************/

.driver
{
	color: #FFF;
	height: 370px;
	width: 386px;
}

.driverareapane
{
	width: 782px;
	height: 370px;
	float: left;
	margin-top: 0;
	margin-bottom: 10px;
	overflow: hidden;
}

.driverareapane .driverleft
{
	float: left;
	height: 370px;
	width: 386px;
}

.driverareapane .driverright
{
	float: right;
	height: 370px;
	width: 386px;
}

.dedicatedarea
{
	height: 370px;
	width: 386px;
	position: relative;
	z-index: 5;
}

.dedicatedarea h1, .dedicatedarea h2
{
	font-size: 30px;
	line-height: 28px;
	text-transform: uppercase;
	color: #FFF;
	padding: 14px 0 10px 14px;
}

.dedicatedarea ul
{
	margin: 0 0 8px 14px;
	padding: 0;
}

.dedicatedarea ul li
{
	margin: 0 0 3px 0;
	padding: 0;
	list-style-type: none;
}

.dedicatedarea ul li a
{
	color: #FFF;
}

.dedicatedarea ul li a:hover
{
	text-decoration: underline;
	color: #FFF;
}

.dedicatedarea .blue_alpha
{
	height: 183px;
	position: absolute;
	left: 198px;
	top: 172px;
	width: 173px;
	background-color: transparent;
	background: transparent url(../img/bg_alpha_blue.png) repeat-y scroll right bottom;
	z-index: 5;
}

.dedicatedarea .red_alpha
{
	position: absolute;
	left: 198px;
	top: 172px;
	height: 183px;
	width: 173px;
	background: transparent url(../img/bg_alpha_red.png) repeat-y scroll right bottom;
	z-index: 5;
}

.dedicatedareabox .title
{
	font-size: small;
	left: 75px;
	width: 90px;
	position: absolute;
	z-index: 5;
	top: 10px;
	height: 40px;
}

.dedicatedareabox .link
{
	display: block;
	left: 75px;
	width: 100px;
	position: absolute;
	z-index: 5;
	top: 70px;
	height: 100px;
}

/******************************
	  Dedicated area(v2)
******************************/

.darea
{
	position:relative;    
	height:370px;
	width:386px;
	margin:0;
	padding:0;
}

.darea h2
{
	font-size:30px;
	line-height:28px;
	text-transform:uppercase;
	margin:0 0 8px 0;
}

.darea p
{
	margin:0;
	padding:0;
}

.darea a,.darea a:visited
{
	color:#fff;	
}

.darea a:hover
{
	text-decoration:underline;
}

.dareatextcontainer
{
	position:absolute;
	width:160px;
	height:180px;        
}

.datopleft
{
	top: 20px;
	left: 20px;
}

.datopright
{
	top: 20px;
	left: 200px;
}

.dabottomleft
{
	top: 180px;
	left: 20px;
}

.dabottomright
{
	top: 180px;
	left: 200px;
}

/******************************
			 Lists
******************************/

.box1 ul,.box2 ul,.box3 ul,.box4 ul,.box5 ul,.contactbox ul,#thirdlevel ul,#thirdleveltab ul,.thirdlevel ul,.thirdleveltab ul
{
	margin:0;
	padding:0;
}

.box1 ul,.box2 ul,.box3 ul,.box4 ul,.box5 ul
{
	padding:0;
	margin:0;
}

.box1 li,.box2 li,.box3 li,.box4 li,.box5 li,.contactbox li
{
	list-style-type:none;
	padding:0;
	margin:0;
}

/******************************
		Special Links
******************************/

#global .blacklink, #global .blacklink:visited
{
	color:#000;
	text-decoration:none;
}

#global .blacklink:hover
{
	color:#000;
	text-decoration:underline;
}

#global .littlebutton, #global .littlebutton:visited, #global .littlebutton:active
{
	float: left;
	display: block;
	background: url(../img/LittleButton.png) no-repeat;
	width: 121px;
	height: 21px;
	text-align: center;
	margin: 5px 0;
	padding: 5px 0;
	color: #FFF;
}

.articlecolumn li a, .articlecolumn li a:visited
{
	color: #000;
	font-size: 12px;
	text-decoration: none;
	font-weight: 400;
}

.articlecolumn li a:hover
{
	color: #000;
	font-size: 12px;
	text-decoration: underline;
	font-weight: 400;
}

.promotionbox a:hover, .blacktext a, .blacktext a:visited
{
	color: #000;
	text-decoration: none;
}

.blacktext a:hover
{
	color: #000;
	text-decoration: underline;
}

.greybox a .title li, .greybox a .link li, .regularbox a .title li, .regularbox a .link li, .bluebox a .title li, .bluebox a li, .promotionbox a:hover .link li, .customerbox ul li a:hover, #footer li a:hover
{
	text-decoration: none;
	color: #000;
}

a.boxlink:hover, .greybox a:hover, .regularbox a:hover, .gbluebox a:hover, #header_right a:hover
{
	color: #8C8C8C;
	text-decoration: none;
}

.whitetext a, .whitetext a:visited
{
	color: #fff;
	text-decoration: none;
}

.whitetext a:hover
{
	color: #fff;
	text-decoration: underline;
}

#global .littlebutton a
{
	color: #fff;
	text-decoration: none;
}

.greybox a:hover .link li, .regularbox a:hover .link li, .bluebox a:hover li
{
	text-decoration: none;
	color: #8C8C8C;
}

/******************************
		   Map module
******************************/

#MapSearch .MapSubmit, #MapSearch .MapSubmit:visited
{
	width: 80px;
	height: 42px;
	background: url(../img/bg_loginsubmit.png) no-repeat;
	font-size: 1.2em;
	float: left;
	display: block;
	text-align: center;
	margin: 5px 0;
	padding: 10px 0;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#MapSearch .MapSubmit:hover
{
	color: #FFF;
	text-decoration:none;		
}

#MapSearch
{
	float:left;
	width:580px;
	margin:10px 0 15px 0;
	background:#fff url(../img/bg_map_search.png) right bottom no-repeat;
}

#MapSearch .maplabel
{
	float:left;
	text-transform:uppercase;
	padding:2px 0 0 0; 
}

#MapSearch h2 
{
	float:left;
	color:#508FC7;
	font-size:large;
	margin:5px 0 10px;
}

/******************************
  Contact box Orange & Gray
******************************/

.BoxForContact
{	
	float:right;
	width:188px;
	margin:24px 0 0 0;
	width:188px;
	height:205px;
	background:#fff url(../img/ContactBoxBG.gif) no-repeat;
	overflow:hidden;
}

.BoxForContact .bfchead
{
	float:left;
	width:150px;
	height:30px;
	color:#508fc7;
	font-size:16px;
	font-weight:700;
	padding:12px 0 0 32px;
	clear:both;
} 

.BoxForContact .bfcbody
{
	float:left;
	width:162px;
	height:35px;
	margin:8px;
	color:#000;
	font-size:11px;
	clear:both;
} 

.BoxForContact .bfcbutton, .BoxForContact .bfcbutton:visited
{
	float:left;
	width:188px;
	height:22px;
	padding:16px 0;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;	
	background:url(../img/ContactButton.gif) no-repeat;	
	text-transform:uppercase;
	font-size:14px;	
} 

.BoxForContact .bfcbutton:hover
{
	text-decoration:none;
	background:url(../img/ContactButtonHover.gif);	
} 

.BoxForContact .bfcfoot
{
	float: left; 
	width: 136; 
	height: 35px; 
	margin: 8px 0 0 55px;
	color: #fff;
	font-size: 14px;
	clear:both;
} 

.BoxForContact .bfcfoot p
{
	margin:0;
	padding:0;
}

.BoxForContact .bfcfoot p.phonenumber
{
	font-weight:bold;
	margin: 2px 0; 
	font-size: 20px;
}

/******************************
		Miscealenous
******************************/

#baseline_bloc3 p, #baseline_bloc4 p
{
	font-size: 11px;
	margin: 75px 0 0 75px;
}

.label
{
	float: left;
	display: block;
	width: 120px;
	margin-bottom: 10px;
	vertical-align: middle;
	line-height: 20px;
}

.blacktext * {
color:#000;
}

.thumbnail, #baseline .article *, .greybox li, .regularbox li
{
	cursor: pointer;
}

* html #baseline .title, * html .contactbox .button a, * html .customerbox .title
{
	font-size: small;
}

a,a.boxlink,a.boxlink:active,a.boxlink:visited,#global .littlebutton a:hover,.contactbox .button a:hover,#menu .root a.off {
text-decoration:none;
}

a:hover, .underline, #adminbreadcrumb li a:hover, .articlecontrolpanel .body .actions a, #ariane li a:hover
{
	text-decoration: underline;
}

/* ?? */

.articlecontentpane
{
	width: 580px;
	float: right;
	margin-bottom: 8px;
}

#page #baselinecol .col1,#page #baselinecol .col2,#page #baselinecol .col3,#page #baselinecol .col4
{
	position:relative;
}

.boxContact
{
	float:right;	
	position:relative;
	left:4px;
	background:url(../img/car.gif) no-repeat left bottom;
	padding:0 0 30px 0;
}

.eContact
{
	float:right;
	height:91px;
	width:196px;
	background:url(../img/bgOrangeButton.gif) no-repeat;
	overflow:hidden;
	margin: 20px 0 10px  0;	
}

.eContact a, .eContact a:visited, .eContact a:hover
{
	color:#fff;
	text-decoration:none;
}

.eContact h2
{
	margin:8px 10px;
	color:#fff;
	font-size:14px;
}

.eContact p
{
	font-size:12px;
	margin-left:40px;
	width:140px;
	color:#fff;
	font-weight:bold;
}

.eContact:hover p
{
	cursor:pointer;
	text-decoration:underline;
}

.sidebar a:hover h2,
.sidebar a:hover
{
	cursor:pointer;
	text-decoration:none;
}

.phoneContact
{
	float:right;
	height:65px;
	width:195px;
	background:url(../img/bgPhoneButton.gif) no-repeat;
	overflow:hidden;	
	margin: 0 0 10px 0;	
}

.phoneContact h2
{
	margin:6px 4px 0 60px;
	color:#fff;
	font-size:12px;	
	font-weight:normal;
}

.phoneContact p
{
	margin:0 4px 4px 60px;
	color:#fff;
	font-size:16px;	
	font-weight:bold;
}

/*---------------------------- E-NEWS --------------------------------*/

#PageNews
{
	float:left;
	width:980px;
}

#NewsBreadCrumb
{
	width:100%;
}

#NewsTop
{
	float:left;
}

#NewsTopLeft
{
	float:left;
	width:780px;
}

#NewsTopRight
{
	float:left;
	width:188px;
	overflow:hidden;
}

#NewsBox
{
	float:left;
	margin-top:15px;
}

#NewsBox .col
{
	position:relative;
	float:left;
	overflow:hidden;
	width:182px;
}

#NewsBox .col1
{
	border-right: 1px solid #959595;
	margin:0 14px 0 0;
}

#NewsBox .col2
{
	border-right: 1px solid #959595;
	margin:0 14px 0 0;
}

#NewsBox .col3
{
	border-right: 1px solid #959595;
	margin:0 14px 0 0;
}

#NewsBox .col4
{
	border-right: 1px solid #959595;
	margin:0 14px 0 0;
}

#NewsBox .col5
{
	margin: 0;
}

#NewsBox .col div
{
	float:left;
}

#NewsBox .col .articlecolumn  {
	width:170px;
}

#NewsBox .col .articlecolumn  p  {
	width:170px;
}

#NewsBox .articlecolumn h1,#NewsBox .articlecolumn h2 {
	margin-top:0;
}

#NewsBox  .articlecolumn h2 {
	font-size: 18px;
}

.TopImagePane
{
	width:968px;
	float:left;
	overflow:hidden;
}

.TopImagePane p
{
	margin:0;
	padding:0;
}

.RightImagePane
{
	overflow:hidden;
}

.LeftImagePane
{
	float:left;
	overflow:hidden;
	width:188px;
}

.NewsContentPane
{

}

.NewsContentPane a, .NewsContentPane a:visited {
	color:#0073CF;
	text-decoration:underline;
}

.NewsContentPane a:hover {
	color:#508FC7;
	text-decoration:underline;
}

.NewsArticlesContent 
{
	float:left;
	margin-top:5px;
	width:968px;
}

.NewsDate, .NewsDate p
{
	text-align:right;
}

.NewsArticlesContent .col1,.NewsArticlesContent .col2,
.NewsArticlesContent .col3,.NewsArticlesContent .col4,
.NewsArticlesContent .col5,.NewsArticlesContent .col6
{
	float:left;
	width:100%;
}

.NewsArticlesContent .col1,.NewsArticlesContent .col2,
.NewsArticlesContent .col3,.NewsArticlesContent .col4,
.NewsArticlesContent .col5
{
	border-bottom:1px solid #959595;
	padding:0 0 15px 0;
}
/*----------------------------------------------------------------------*/
/*---------------------------- CAROUTLET DEALER 16/02/2011-------------------------*/

#caroutlet_contact h3
{
	font-weight:bold;
	font-size:medium;
	background-color:Silver;
	color:Black;
}

#caroutlet_contact .label
{
	width:170px;
	
}

#caroutlet_contact textarea
{
 vertical-align:top;
 margin-left:5px;
}

#caroutlet_contact div
{
 margin-top: 15px;
}

#LegalMention
{
	 text-align:justify;
	 font-size:9px;
}


/*----------------------------------------------------------------------*/
/*-------------------------------- CACHE MASTER ------------------------*/
.fixedLayout
{
    table-layout: fixed;
}

.ellipsed
{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}